1. MegaDeal
  2. Friday, 11 July 2014
Hi,

Can I use the template Mega Deal in Joomla 3?

I see that in details its says compatibility with joomla 2.5 only, but in the download option its says "Template Only Joomla 2.5 and 3"?

Thanks
Responses (1)
Hi,
Actually we used virtuemart in mega deal, virtuemart released for joomla 2.5 that's why we didn't released this update with joomla 3. when we will get virtuemart joomla 3 compatible version then we will release this update with joomla 3.

- Thanks for stay with JoomShaper
  1. more than a month ago
  2. MegaDeal
  3. # 1


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.